<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>A plugin of the Tree Manager service that offers native tree storage</Description>
		<Class>DataAccess</Class>
		<Name>tree-repository</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>tree-repository</Name>
				<Version>3.0.1-4.0.0-126575</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.access</groupId>
					<artifactId>tree-repository</artifactId>
					<version>3.0.1-4.0.0-126575</version>
				</MavenCoordinates>
				<Files>
					<File>tree-repository-3.0.1-4.0.0-126575.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


